html, body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-family: 'Fira Sans', sans-serif;
	background-color: #fbb241;
	color: #000000;
}

.page-container {
	min-height: 100vh;
}

.page-container2 {
	padding-bottom: 2em;
}

h1, h2, p {
	padding: 0;
	margin: 0;
}

.header-main a, .commandbar a, .homeactionbar a {
	text-decoration: none;
	color: inherit;
}

.header-main {
	background-color: #225163;
	padding-bottom: 0.5em;
}

.header-top {
	background-color: #225163;
}

.header-top-color {
	background-color: #1094a1;
	max-height: 6.2em;
}

.header-top .logomain-container {
	display: inline-block;
	padding: 0;
}

.header-top img.logomain {
	padding: 1em;
	height: 8em;
}

.header-top .titletext-container {
	display: inline-block;
	vertical-align: top;
	padding: 0;
}

.header-top img.titletext {
	padding-top: 1em;
	height: 5em;
	max-width: 60vw;
}

.under-header {
	font-weight: bold;
	font-size: 1.2em;
	color: #FFFFFF;
	margin-left: 8em;
	padding-top: 0.3em;
}

.header-small {
	background-color: #1094a1;
}

.header-small img.logosmall {
	padding: 0.5em;
	height: 3em;
}

.header-small img.titletext {
	padding: 0.5em;
	height: 3em;
}

@media (max-width: 500px) {
	.header-top img.logomain {
		content: url('/logosmall.svg');
		max-width: 20vw; 
		padding: 0.5em;
		height: auto;
	}
	.header-top img.titletext {
		height: auto;
	}
	.header-top-color {
		height: 20vw;
	}
	.under-header {
		margin-left: 1em;
		font-size: 0.8em;
	}
}

.contentleftright {
	clear: both;
	font-size: 2em;
	padding-top: 1em;
	margin: 0 5vw 0 0;
}

.contentleftright h1 {
	font-size: 0.95em;
	margin: 0 0 0.5em 5vw;
}

.contentleftright ul {
	display: inline-block;
	width: 45vw;
	padding: 0;
	margin: 0.5em 0 0 5vw;
}

.contentleftright li {
	list-style-type: none;
	background-image: url('/tick.svg');
    background-size: 1em;
    background-repeat: no-repeat;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}


/*right*/
.contentleftright:nth-child(2n+1) {
}

/*left*/
.contentleftright:nth-child(2n) {
}

.contentleftright .contentimage {
	width: 35vw;
	margin-left: 5vw;
}

.contentleftright:nth-child(2n+1) .contentimage {
float: left;
}

.contentleftright:nth-child(2n) .contentimage {
float: right;
}

@media (max-width: 600px) {
	.contentleftright:nth-child(2n+1) .contentimage {
		float: none;
		display: block;
	}
	.contentleftright:nth-child(2n) .contentimage {
		float: none;
		display: block;
	}
	.contentleftright ul {
		width: auto;
	}
}


.commandbar {
	padding: 1em;
	text-align: right;
}

.commandbar a, a.boxcommand {
	text-transform: uppercase;
	padding: 0.2em 0.8em;
	border: 2px solid black;
	margin-left: 1em;
	line-height: 2em;
}

.commandbar a:hover {
	border: 2px solid white;
	color: white;
}

.clear {
	clear: both;
}

.joinfooter {
	background-color: #aebc41;
	margin-top: 1em;
}

.homeactionbar {
    font-size: 3em;
    padding: 1em;
    text-align: center;
}

a.homeaction {
    background-color: #96a70b;
    border: 0.3em solid white;
    border-radius: 0.7em;
    padding: 0.2em 0.8em;
    margin: 0 0.2em;
    white-space: nowrap;
    line-height: 2.5em;
}

.footer-container {
    position: relative;
}

.footer {
	background-color: #aebc41;
    height: 2em;
    position: absolute;
    top: -2em;
    width: 100%;
}

@media (max-width: 1100px) {
	.content {
		font-size: 0.8em;
	}
}

@media (max-width: 700px) {
	.content {
		font-size: 0.6em;
	}
}





.logonredictect_continue {
    background-color: inherit;
	border: 2px solid black;
    color: black;
    font: inherit;
	padding: 0.2em 0.8em;
    text-align: center;
	text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

.logonredictect_continue:hover {
	border: 2px solid white;
    color: white;
}





/* LOGIN FORM */
.login #container {
    border: 2px solid black;
    border-radius: 4px;
    padding: 1em;
    overflow: hidden;
    width: 28em;
    min-width: 300px;
    margin: 100px auto;
}

.login #content-main {
    width: 100%;
}

.login .form-row {
    padding: 4px 0;
    float: left;
    width: 100%;
    border-bottom: none;
}

.login .form-row label {
    padding-right: 0.5em;
    line-height: 2em;
    font-size: 1em;
    clear: both;
    color: #333;
}

.login .form-row #id_username, .login .form-row #id_password {
    clear: both;
    padding: 8px;
    width: 100%;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.login span.help {
    font-size: 10px;
    display: block;
}

.login .submit-row {
    clear: both;
    padding: 1em 0 0 9.4em;
    margin: 0;
    border: none;
    background: none;
    text-align: left;
}

.login .password-reset-link {
    text-align: center;
}

.login .submit-row input {
    background-color: inherit;
	border: 2px solid black;
    color: black;
    font: inherit;
	padding: 0.2em 0.8em;
    text-align: center;
	text-transform: uppercase;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
}

.login .submit-row input:hover {
	border: 2px solid white;
    color: white;
}




.grecaptcha-badge {
	margin: 1em;
}

#signupform {
	padding: 1em;
}

#signuptable > tbody > tr > th {
	text-align: left;
	vertical-align: top;
}

#signuptable .errorlist {
	color: red;
	font-weight: bold;
}